
D4Science Infrastructure - Support #10198

Update node19.d4science.org with new TwMonCrawler version.

Nov 02, 2017 06:26 PM - Salvatore Minutoli

Status: Closed Start date: Nov 02, 2017

Priority: Normal Due date:  

Assignee: Salvatore Minutoli % Done: 100%

Category: Application Estimated time: 0.00 hour

Infrastructure: Development   

Description

I updated the TwMonCrawler (

http://data.d4science.org/dW5HSG92U3NEYnBXNWJBdXQ0YnRKc25nem9PMUE0aGRHbWJQNStIS0N6Yz0) to use a newer

version of Home Library.

Could you install it on node19.d4science.org VM and restart it?

History

#1 - Nov 02, 2017 06:32 PM - Andrea Dell'Amico

@roberto.cirillo@isti.cnr.it can you do it?

#2 - Nov 03, 2017 09:40 AM - Roberto Cirillo

- Assignee changed from _InfraScience Systems Engineer to Roberto Cirillo

#3 - Nov 03, 2017 09:45 AM - Roberto Cirillo

- Status changed from New to In Progress

#4 - Nov 03, 2017 09:56 AM - Roberto Cirillo

- Status changed from In Progress to Feedback

- Assignee changed from Roberto Cirillo to Salvatore Minutoli

- % Done changed from 0 to 100

The plugins have been upgraded. if it works fine, please, close the ticket

#5 - Nov 03, 2017 02:58 PM - Salvatore Minutoli

- Status changed from Feedback to Closed
